{
  "plugins": {
    "plugins-galore": {
      "repo": {
        "domain": "github.com",
        "owner": "dylanpizzo",
        "name": "obsidian-plugins-galore",
        "url": "https://github.com/dylanpizzo/obsidian-plugins-galore",
        "type": "github"
      },
      "version": "0.1.1"
    },
    "obsidian-3d-graph": {
      "repo": {
        "domain": "github.com",
        "owner": "AlexW00",
        "name": "obsidian-3d-graph",
        "url": "https://github.com/AlexW00/obsidian-3d-graph",
        "type": "github"
      },
      "version": "1.0.0"
    },
    "3d-graph": {
      "repo": {
        "domain": "github.com",
        "owner": "AlexW00",
        "name": "obsidian-3d-graph",
        "url": "https://github.com/AlexW00/obsidian-3d-graph",
        "type": "github"
      },
      "version": "1.0.1"
    }
  }
}